.banner__content {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  padding: 0px 16px;
  text-align: center;
  transform: translate(-50%, -50%);
  width: 90%;
}
.banner__content .box-call-win{
  transform: translateX(-40px);
}

/* Bajar el botón respecto al texto */
.banner-modal__iframe.call-win {
  margin-top: 25px; /* ajusta: 12px – 24px */
}


.banner__content p {
  font-size: 14px;
  margin-top: 30px;
  margin-left: 10px;
  text-align: left;
  padding-left: 10px;
}

.banner__content h2 {
  font-size: 15px;
  line-height: 1.2;
}

.banner {
  position: relative;
  width: 94%;
  max-width: 1164px;
  margin: auto;
}

.banner img {
  display: block;
  margin: 30px auto 20px;
  border-radius: 10px;
}



  .banner__content {
    display: flex;
    align-items: left;
    width: 655px;
    top: 50%;
    left: 3%;
    transform: translateY(-50%);
    padding: 0px 50px 0px 0px;
    line-height: 1.2;
  }

  .callback-sencillo .input-form {
    font-size: 12px !important;
  }
  @media (max-width: 767px) {
  .banner__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    line-height: normal;
    text-align: left;
    padding: 0;
  }

  .box-call-win {
    max-width: 175px !important;
    margin: 0 !important;
  }

  .callback-sencillo .callback-box__check label.txt_check a {
    color: #000000 !important;
  }

} 

@media (min-width: 768px) {
    .banner__content .box-call-win{
  transform: unset;
}
  .banner__content{
    display: flex;
    align-items: center;
  }
  .banner__content h1 {
    font-size: 28px;
    font-family: var(--f4);
    margin-bottom: 4px;
  }
  .banner__content p {
  font-size: 25px;
  text-align: left;
  margin: 0;
}

  .banner__content h2 {
    font-size: 20px;
    line-height: 1.2;
  }
}

.call-win i:not(:first-child) {
  display: none !important;
}

@media (max-width: 767px) {

  .banner__content {
    padding-top: 2px; 
  }

  .banner-modal__iframe.call-win {
    margin-top: 8px; /* antes 16px, ahora más arriba */
  }
  .banner-modal__iframe.call-win button,
  .banner-modal__iframe.call-win a {
    font-size: 13px;        
    padding: 8px 9px;    
  }

  .banner-modal__iframe.call-win svg,
  .banner-modal__iframe.call-win i {
    width: 14px;
    height: 14px;
  }

}
